.jssora05l, .jssora05r {display: block;position: absolute;width: 40px;height: 40px;cursor: pointer;background: url(../img/a17.png) no-repeat;overflow: hidden;}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }
.jssort02 {position: absolute;width: 160px;height: 550px;}
.jssort02 .p {position: absolute;top: 0;left: 0;width: 144px;height: 100px;}
.jssort02 .t {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}
.jssort02 .w {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.jssort02 .c {position: absolute;top: 0px;left: 0px;width: 140px;height: 96px;border: #fff 2px solid;box-sizing: content-box;}
.jssort02 .pav .c {width: 140px;height: 96px;border: #24a8e0 2px solid;background-position: 50% 50%;}
.jssort02 .p:hover .c {top: 0px;left: 0px;width: 140px;height: 96px;border: #fff 2px solid;background-position: 50% 50%;}
.jssort02 .p.pdn .c {background-position: 50% 50%;width: 140px;height: 96px;border: #24a8e0 2px solid;}
* html .jssort02 .c, * html .jssort02 .pdn .c, * html .jssort02 .pav .c {width /**/: 99px;height /**/: 66px;}
.gallery_slide{border:4px solid #000}